.login-card {
  margin: 0;
  position: absolute;
  top: 40%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%)
}

.mat-card-subtitle {
  margin: 20px;
}

.mat-card-title {
  margin-bottom: 30px;
}
